/* BASIC */



body {

	margin: 0px;

	padding: 0px;

	font: 62.7% Verdana, Arial, Helvetica, sans-serif;

	background: #E6E6E6 url(images/page_bg.png) repeat-y center top;

	text-align: center;

}

h1, h2, h3, h4, p, ul, ol {

	margin: 0px;

	padding: 0px;

}

a img {

	border: none;

}

/* LAYOUT */

#wrapper {

	width: 760px;

	margin-right: auto;

	margin-left: auto;

	border-right: 2px solid #000000;

	border-left: 2px solid #000000;

	/*	background: #FFFFFF url(images/column_bg_small.png) repeat-y right top; */

  	background: #FFFFFF;

	text-align: left;

}

#banner {

	width: 760px;

	background: url(images/sangam_banner.png) no-repeat left top !important;

	height: 166px;

	float: left;

}

#nav {

	float: left;

	width: 150px;

	clear: left;

}

#main {

	float: left;

	width: 429px;

	margin-right: 10px;

	padding-left: 10px;

	border-left: 1px dashed #999999;

	display: inline;

}

#news {

	float: right;

	width: 158px;

	border-bottom: 2px solid #000000;

	padding-bottom: 15px;

	background: url(images/bg_newshead.png) no-repeat left bottom;

	border-left: 2px solid #000000;

}

#legal {

	border-top: 1px dashed #999999;

	/*	margin-right: 160px; */

	margin-right: 0px;

	font-weight: bold;

	color: #666666;

	padding: 5px 160px 20px;

	clear: both;

}

/* NAVIGATION */

#mainNav li {

	list-style: none;

	display: inline;

}

#mainNav a {

	text-decoration: none;

	color: #000000;

	font-size: 1.1em;

	text-transform: uppercase;

	border-bottom: 1px dashed #999999;

	display: block;

	padding: 7px 5px 7px 30px;

	background: #E7E7E7 url(images/link.png) no-repeat left center;

}

a#homeLink {

	background-image: url(images/home.png);

	background-repeat: no-repeat;

	background-position: left center;

}

#logo {

	display: none;

}

#mainNav ul {

	border-top: 1px dashed #999999;

	margin-top: 20px;

	margin-bottom: 20px;

}

#mainNav a:hover {

	background: #B2F511 url(images/go.png) no-repeat left center;

	padding-right: 15px;

	padding-left: 30px;

	font-weight: bold;

}

#home #mainNav a#homelink, #feature #mainNav a#featureLink {

	background: #FFFFFF url(images/bg_here.png) no-repeat 95% 50%;

	padding-right: 15px;

	padding-left: 30px;

	font-weight: bold;

}

#mainNav a#currentlink {

	background: #B2F511;

	font-weight: bold;

}

#home #mainNav a#homelink:hover, #feature #mainNav a#featureLink:hover {

	color: #B2F511;

}

#nav p {

	color: #ED6733;

	padding-right: 5px;

	padding-left: 5px;

}

#nav a {

	text-decoration: none;

	color: #666666;

}

/* BANNER STYLES */

#banner img {

	float: left;

}

#banner ul {

	margin: 0px;

	padding: 0px;

	list-style: none;

}

#banner li {

	display: inline;

	float: right;

	margin-right: 5px;

	padding-bottom: .5em; /* to display bottom border on links in IE */

}

#sitetools li a {

	font-size: 1em;

	text-decoration: none;

	color: #FFFFFF;

	line-height: 2em;

	background: #1B3A89;

	padding: 5px;

	height: 1.5em;

	border: 1px solid #4D69B0;

	font-weight: bold;

}

#sitetools li a:hover {

	color: #10214E;

	background: #DCE5FF;

}

/* MAIN */



#main a {

	text-decoration: none;

	border-bottom: 1px dashed #B2F511;

	color: #152D6A;

}

#main h1 {

	color: #152D6A;

	margin-top: 15px;

	margin-bottom: 5px;

	border-bottom: 2px solid #B2F511;

	font: normal 2.7em Impact, "Arial Narrow", sans-serif;

	text-transform: uppercase;

	letter-spacing: 1px;

	word-spacing: 5px;

}

#main h2 {

	font: normal 2em Georgia, "Times New Roman", Times, serif;

	margin-top: 15px;

	margin-bottom: 3px;

	color: #152D6A;

}

#main p {

	font-size: 1.25em;

	margin-bottom: 5px;

}

/* headlines with warnings */

.warning {

	/*	background: url(images/warning.png) no-repeat left center; */

	padding-top: 2px;

	padding-left: 20px;

	border-bottom: 1px dotted #CCCCCC;

}

/* NEWS */

#news .story {

	background: url(images/bg_story.png) repeat-y;

	color: #FFFFFF;

	padding: 5px 5px;

	border-bottom: 1px dashed #AAEB11;

	display: block;

	text-decoration: none;

	line-height: 100%;

}

#news span.title {

	font-size: 1.3em;

	font-weight: bold;

	display: block;

	line-height: 120%;

	color: #FFCC00;

}

#news span.txt {

	font-size: 1.1em;

	display: block;

	line-height: 120%;

}

#news a.story:hover {

	color: #4A761D;

	background: url(images/bg_story_high.png);

}

#news h2 {

	background: #B2F511 url(images/bg_newshead.png);

	color: #333333;

	font-size: 2em;

	text-transform: uppercase;

	padding-top: 25px;

	padding-bottom: 0px;

	padding-left: 5px;

}

#news h2 span {

	background: url(images/down.png) no-repeat;

	position: absolute;

	right: 10px;

	height: 48px;

	width: 48px;

	top: 4px;

	z-index: 10;

}

/* FORM (from Chap.10-Forms) */

#subForm {

	font-size: 1.2em;

}

#subForm .label {

	/*	float: left; */

	clear: left;

	/*	width: 230px;  */

	margin-right: 10px;

	font-size: 0.9em;

	text-align: right;

	font-weight: bold;

}

input#subscribe {

	/*	margin-left: 240px; */

    margin-top: 5px;

	background-color: #CBD893;

	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;

}

select#refer {

	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;

}

input#name, input#email, textarea#comments {

	width: 150px;

	background-color: #FBEF99;

	font-family:"Lucida Console", Monaco, monospace;

	font-size: 1.2em;

	margin-top: 2px;

}

input#name:focus, input#email:focus, textarea#comments:focus, select#refer:focus {

	background-color: #FDD041;

}

/* TABLE */

table {

	border-collapse: collapse;

	width: 100%;

	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;

}

td, th {

	/*	border: 1px solid #73afb7; */

	padding: 3px 5px 2px 5px;

	font-size: 1.1em;

}

th {

	background: url(images/th_bg.png) no-repeat left top;

	color: white;

	text-align: center;

	border-color: #14556b;

	font-weight: bold;

}

tr.alt td {

	background: url(images/td_bg.png) no-repeat left top;

}

/* ADVERTISING */

div.natEx {

	text-align: center;

	margin-top: 25px;

	font-weight: bold;

}

.natEx p {

	margin-bottom: 5px;

}

#news a.story:hover span.title {

	color: #000000;

}

.grid-1 {

	float:left;

	width:100%;

	position:relative;

	margin:10px 0;

}

.grid-2 {

	float:left;

	width:426px;

	margin:10px 0;

}

.grid-3 {

	float:left;

	width:98%;

	padding:0 15px 0 0;

}

.news_12 {

	margin-top:25px;

	border: 2px solid #2a2a2a;

}

.main_1 {

	width: 598px!important;

	margin-right:0!important;

}

.main_1 p {

	text-align: justify;

	line-height: 22px;

}

.main_1 h2

{

	padding-left:0;

}

.text-234

{

	font-family:Tahoma, Geneva, sans-serif;

	font-size:12px;

	color:#fff;

	font-weight:bold;

	padding:10px 0;

	line-height:18px;

}

.ornage_bg

{

	background-color:#ff6501;

	padding:10px 12px;

	-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

margin-right:15px;

}



.maroon_bg

{

	background-color:#6d0706;

	padding:10px 12px;

	-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

margin-right:15px;

}



.text-234a2

{

	font-family:Tahoma, Geneva, sans-serif;

	font-size:12px;

	color:#ecc500;

	font-weight:bold;

	padding:10px 0;

	line-height:18px;

}
